reSID::Filter::model_filter_t Struct Reference

## Public Attributes

int | vo_N16
int | kVddt
int | n_snake
int | voice_scale_s14
int | voice_DC
int | ak
int | bk
int | vc_min
int | vc_max
unsigned short | opamp_rev [1<< 16]
unsigned short | summer [summer_offset< 5 >::value]
unsigned short | gain [16][1<< 16]
unsigned short | mixer [mixer_offset< 8 >::value]
unsigned short | f0_dac [1<< 11]
double | vo_N16
unsigned short | resonance [16][1<< 16]

The documentation for this struct was generated from the following files:

- filter.h
- filter8580new.h